{% extends 'base.html.twig' %}

{% block title %}Hello IndexController!{% endblock %}

{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('css/index.css') }}">
{% endblock %}

{% block body %}
    <h1>Bienvenue Chez Dead Cow Mcdo</h1>
    <div id="container-encart">
        <div class="wrapper-encart">
            <div class="encart bge" id="encart1">
                <img src="{{ encarts[0].image }}">
                <p>{{ encarts[0].content }}
            </div>
            <div class="encart"id="encart2">
                <p>200 millions de repas servis pas an</p>
            </div>
        </div>
        <div class="wrapper-encart">
            <div class="encart bge" id="encart3">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus atque rerum delectus, molestiae quam eveniet minima labore ipsa pariatur quaerat dolore quod omnis quia. Porro enim fuga eligendi vero amet? Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam, pariatur nemo perspiciatis quasi odio impedit error libero molestias alias placeat quibusdam, voluptates quisquam, modi nesciunt? Corrupti consectetur soluta natus earum?</p>
            </div>
            <div class="encart bge" id="encart4">
                <img src="{{ encarts[1].image }}">
                <p>{{ encarts[1].content }}**</p>
            </div>
        </div>
    </div>
    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2909.3126671234127!2d2.9766417151701554!3d43.181949879140284!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12b1ac52defc6925%3A0xb10f76c5fd1d874a!2sIN&#39;ESS%20Le%20Grand%20Narbonne!5e0!3m2!1sfr!2sfr!4v1646305396319!5m2!1sfr!2sfr" style="border:0;" allowfullscreen="" loading="lazy" id="google-map"></iframe>

{% endblock %}
